
header{background-color: #fff;}
.bg-transition{position: fixed; background: #fff; transition: background-color 0.5s; z-index: 9999; top: 0;-webkit-box-shadow: 0px 8px 10px 2px rgba(48,33,22,0.69);
    -moz-box-shadow: 0px 8px 10px 2px rgba(48,33,22,0.69);
    box-shadow: 0px 8px 10px 2px rgba(48,33,22,0.69);}

#quemSomos{margin-top: 75px;}
#tituloQuemSomos{position: relative;}
#tituloQuemSomos h2{font-family: 'Troyline Sans Stamp'; font-size: 100px; color: #302116; width: 270px;line-height: 85px; position: relative; z-index: 99;}
#tituloQuemSomos h3{font-family: 'Troyline Script Stamp'; font-size: 145px; color: #EEEDED; margin-top: -105px;  margin-left: 59px;}
#tituloQuemSomos p{font-size: 22px; color: #2F2F2F; font-weight: 300; position: absolute; width: 220px; top: 185px;   left: 258px;}
#tituloQuemSomos p span{font-weight: 400;}

#videoQuemSomos{height: auto; background: #757738; margin-top: 75px; padding-bottom: 80px;}
#videoQuemSomos iframe{width: 100%; height: 520px; margin-top: 80px;}

#seuCafe{margin-top: 200px; text-align: center;}
#seuCafe p{font-size: 22px; text-align: center; color: #353535; font-weight: 300; width: 80%;  margin: 40px auto;}
#seuCafe p span{font-weight: 400;}

#faixaLoja{margin: 0px;}




/*-lg*/
@media (max-width: 1199.98px) {
	
}

/*-md*/
@media (max-width: 991.98px) {

    #tituloQuemSomos h2{font-size: 80px;  width: 210px;}
    #tituloQuemSomos h3{font-size: 100px; margin-top: -85px;   margin-left: 29px;}
    #tituloQuemSomos p{font-size: 20px;  width: 100%; top: 270px;   left: 0;}

    #seuCafe {margin-top: 120px;  }
    #seuCafe p{width: 100%;}


}

/*-sm*/
@media (max-width: 767.98px)  {
    #tituloQuemSomos h2{width: 100%;}
    #tituloQuemSomos p{position: relative; top: 0;}
    
}
/*-mobile*/
@media (max-width: 575.98px) {
    #seuCafe{margin-top: 0;}
   
}